#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 pantry
version:              0.5.7
visibility:           public
id:                   pantry-0.5.7-9o5MyY15FCG77uJULIoiL3
key:                  pantry-0.5.7-9o5MyY15FCG77uJULIoiL3
license:              BSD-3-Clause
copyright:            2018-2022 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/pantry#readme
synopsis:             Content addressable Haskell package management
description:
    Please see the README on GitHub at <https://github.com/commercialhaskell/pantry#readme>

category:             Development
abi:                  4026225bae1c02832e045dea3996852d
exposed:              True
exposed-modules:
    Pantry Pantry.Internal Pantry.Internal.AesonExtended
    Pantry.Internal.Companion Pantry.Internal.Stackage
    Pantry.Internal.StaticBytes Pantry.SHA256

hidden-modules:
    Hackage.Security.Client.Repository.HttpLib.HttpClient
    Pantry.Archive Pantry.HTTP Pantry.HPack Pantry.Hackage Pantry.Repo
    Pantry.SQLite Pantry.Storage Pantry.Casa Pantry.Tree Pantry.Types
    System.IsWindows

import-dirs:          /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
library-dirs:         /usr/lib/ghc-9.2.8/site-local/pantry-0.5.7
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-pantry
hs-libraries:         HSpantry-0.5.7-9o5MyY15FCG77uJULIoiL3
depends:
    Cabal-3.6.3.0 aeson-2.1.2.1-LOsc8VZqmR4FTSS4ItJTX9
    ansi-terminal-1.0-FJLEfMIg8XB3hMaFI0FBBX base-4.16.4.0
    bytestring-0.11.4.0 casa-client-0.0.1-JCtT2Wp2sSz72FGd2H4Sor
    casa-types-0.0.2-1vFlVYLdQa8G7LZbVWulnL
    conduit-1.3.6.1-HO5zjhEeUfE6auWqLrKi5s
    conduit-extra-1.3.6-8xA72F23Yd029oLw2H0Gnt containers-0.6.5.1
    crypton-0.34-KGQpVV0vKKZ7XKEhLuSgPQ
    crypton-conduit-0.2.3-KmwhKbTSwYxAFVHUaoVjzT
    digest-0.0.1.7-AeS2LdKLvsU2P2B09AiIin
    filelock-0.1.1.7-8nF4K1inq7KCrZlHVbIyOS
    generic-deriving-1.14.5-yTrFZbLWYdAxURKyiH9U
    hackage-security-0.6.2.6-AATcfqeEZ1o5bBpe8aEtn5
    hpack-0.35.2-FE27H1lMn9a6pwTAhoQJn6
    http-client-0.7.17-Ja3u3GxqFRW3c5nKsTjMUE
    http-client-tls-0.3.6.3-4bOxgloCM9sKbqdvzVdcfp
    http-conduit-2.3.9.1-zkdLEUpoDSDtmOWQ3syim
    http-download-0.2.1.0-9GfX2lL0QEOCb1GHJj6XRI
    http-types-0.12.4-73sm5RQDELf14ScpiP2ZCD
    memory-0.18.0-Hvum6HaH78UJG59LYyNLK1 mtl-2.2.2
    network-uri-2.6.4.2-BC3te0GfpncIdQCU8I2AdS
    path-0.9.5-DniWCCXtDX3KebPA76bM2l
    path-io-1.8.2-2NI9QnSvqoCDkhi9hsUr35
    persistent-2.14.5.1-G3JVxQeqyjcA4ETXMWBmyZ
    persistent-sqlite-2.13.1.0-CAkp73TWt9m4I77RF5yyuZ
    primitive-0.7.4.0-2yvrjkKbYif9hwxczpmLrN
    resourcet-1.2.6-7XRvu1GZSDsLOgaXXocelp
    rio-0.1.22.0-4cyn6Yh6kkZDTgyyZK4WiI
    rio-orphans-0.1.2.0-AdTCotGf5WQIOARUUEU3WR
    rio-prettyprint-0.1.7.0-8v3uURvMF44D3cBnddZTDA
    tar-conduit-0.4.1-BwQi3VoWAYJ2a9dstT4wvk text-1.2.5.0
    text-metrics-0.3.2-BOV34WWQxdoCdpzyWE8A92 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.3-GMbRcTa3W8S37RJEukw37Q
    unliftio-0.2.25.1-8L6BiCnh80y1RfJtEqTngb
    unordered-containers-0.2.20-DtI6Ump4gwL4XOoZ2vYwmp
    vector-0.13.1.0-fp7g3DnwvJ21p5JSIbLxP
    yaml-0.11.11.2-IIBHL4QfkDO9zrSjynSTv6
    zip-archive-0.4.3.2-YmfrlVkmEgIvF9lT2bDiN

haddock-interfaces:   /usr/share/doc/haskell-pantry/html/pantry.haddock
haddock-html:         /usr/share/doc/haskell-pantry/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

